<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>może</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>trucizna</orth>
    <lex disamb="1"><base>trucizna</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Lekarze</orth>
    <lex disamb="1"><base>lekarz</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przebadali</orth>
    <lex disamb="1"><base>przebadać</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>niczego</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>znaleźli</orth>
    <lex disamb="1"><base>znaleźć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jaka</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>według</orth>
    <lex disamb="1"><base>według</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przyczyna</orth>
    <lex disamb="1"><base>przyczyna</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zgonu</orth>
    <lex disamb="1"><base>zgon</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nieszczęsnej</orth>
    <lex disamb="1"><base>nieszczęsny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>damy</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Wierzę</orth>
    <lex disamb="1"><base>wierzyć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zmarła</orth>
    <lex disamb="1"><base>zemrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>czystego</orth>
    <lex disamb="1"><base>czysty</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>strachu</orth>
    <lex disamb="1"><base>strach</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>szoku</orth>
    <lex disamb="1"><base>szok</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nerwowego</orth>
    <lex disamb="1"><base>nerwowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>potrafię</orth>
    <lex disamb="1"><base>potrafić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>wyobrazić</orth>
    <lex disamb="1"><base>wyobrazić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przeraziło</orth>
    <lex disamb="1"><base>przerazić</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>plantacji</orth>
    <lex disamb="1"><base>plantacja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>przebywali</orth>
    <lex disamb="1"><base>przebywać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wówczas</orth>
    <lex disamb="1"><base>wówczas</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>cyganie</orth>
    <lex disamb="1"><base>cygan</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>prawie</orth>
    <lex disamb="1"><base>prawie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zawsze</orth>
    <lex disamb="1"><base>zawsze</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>jacyś</orth>
    <lex disamb="1"><base>jakiś</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Hm</orth>
    <lex disamb="1"><base>hm</base><ctag>interj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>sądzi</orth>
    <lex disamb="1"><base>sądzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wzmiance</orth>
    <lex disamb="1"><base>wzmianka</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>opasce</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Pstrokatej</orth>
    <lex disamb="1"><base>pstrokaty</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>opasce</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Czasem</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>myślała</orth>
    <lex disamb="1"><base>myśleć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>prostu</orth>
    <lex disamb="1"><base>prosty</base><ctag>adjp</ctag></lex>
   </tok>
   <tok>
    <orth>deliryczne</orth>
    <lex disamb="1"><base>deliryczny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>majaki</orth>
    <lex disamb="1"><base>majak</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>innym</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>razem</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>chodziło</orth>
    <lex disamb="1"><base>chodzić</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>tych</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cyganów</orth>
    <lex disamb="1"><base>cygan</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>plantacji</orth>
    <lex disamb="1"><base>plantacja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Możliwe</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nakrapiane</orth>
    <lex disamb="1"><base>nakrapiany</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chustki</orth>
    <lex disamb="1"><base>chustka</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wielu</orth>
    <lex disamb="1"><base>wiele</base><ctag>num:pl:nom:m1:rec</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m1:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>nosi</orth>
    <lex disamb="1"><base>nosić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>głowach</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>podsunęły</orth>
    <lex disamb="1"><base>podsunąć</base><ctag>praet:pl:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:dat:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>dziwaczne</orth>
    <lex disamb="1"><base>dziwaczny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>określenie</orth>
    <lex disamb="1"><base>określenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pokręcił</orth>
    <lex disamb="1"><base>pokręcić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>głową</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niezadowoleniem</orth>
    <lex disamb="1"><base>niezadowolenie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>głębokie</orth>
    <lex disamb="1"><base>głęboki</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wody</orth>
    <lex disamb="1"><base>woda</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>orzekł</orth>
    <lex disamb="1"><base>orzec</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>opowiadać</orth>
    <lex disamb="1"><base>opowiadać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dalej</orth>
    <lex disamb="1"><base>daleko</base><ctag>adv:com</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>owych</orth>
    <lex disamb="1"><base>ów</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wydarzeń</orth>
    <lex disamb="1"><base>wydarzenie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>minęły</orth>
    <lex disamb="1"><base>minąć</base><ctag>praet:pl:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>lata</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>życie</orth>
    <lex disamb="1"><base>życie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>upływało</orth>
    <lex disamb="1"><base>upływać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>większej</orth>
    <lex disamb="1"><base>wielki</base><ctag>adj:sg:loc:f:com</ctag></lex>
   </tok>
   <tok>
    <orth>samotności</orth>
    <lex disamb="1"><base>samotność</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Jednakże</orth>
    <lex disamb="1"><base>jednakże</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>miesiąc</orth>
    <lex disamb="1"><base>miesiąc</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>temu</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wieloletni</orth>
    <lex disamb="1"><base>wieloletni</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dobry</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaciel</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zaszczycił</orth>
    <lex disamb="1"><base>zaszczycić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>prośbą</orth>
    <lex disamb="1"><base>prośba</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>rękę</orth>
    <lex disamb="1"><base>ręka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>imię</orth>
    <lex disamb="1"><base>imię</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>Armitage</orth>
    <lex disamb="1"><base>Armitage</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Percy</orth>
    <lex disamb="1"><base>Percy</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Armitage</orth>
    <lex disamb="1"><base>Armitage</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>drugi</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>syn</orth>
    <lex disamb="1"><base>syn</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pana</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Armitage</orth>
    <lex disamb="1"><base>Armitage</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Cranewater</orth>
    <lex disamb="1"><base>Cranewater</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nieopodal</orth>
    <lex disamb="1"><base>nieopodal</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Reading</orth>
    <lex disamb="1"><base>Reading</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Ojczym</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wyraził</orth>
    <lex disamb="1"><base>wyrazić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dezaprobaty</orth>
    <lex disamb="1"><base>dezaprobata</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>ślubu</orth>
    <lex disamb="1"><base>ślub</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mamy</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pobrać</orth>
    <lex disamb="1"><base>pobrać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>wiosnę</orth>
    <lex disamb="1"><base>wiosna</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>dni</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>temu</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>rozpoczęto</orth>
    <lex disamb="1"><base>rozpocząć</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>prace</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>naprawcze</orth>
    <lex disamb="1"><base>naprawczy</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zachodnim</orth>
    <lex disamb="1"><base>zachodni</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydle</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>naszej</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>posiadłości</orth>
    <lex disamb="1"><base>posiadłość</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ściana</orth>
    <lex disamb="1"><base>ściana</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sypialni</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>została</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>przebita</orth>
    <lex disamb="1"><base>przebić</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>musiała</orth>
    <lex disamb="1"><base>musieć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przenieść</orth>
    <lex disamb="1"><base>przenieść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którym</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zmarła</orth>
    <lex disamb="1"><base>zemrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>moja</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>więcej</orth>
    <lex disamb="1"><base>dużo</base><ctag>adv:com</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>spać</orth>
    <lex disamb="1"><base>spać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>samym</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>łożu</orth>
    <lex disamb="1"><base>łoże</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>prep:nom</ctag></lex>
   </tok>
   <tok>
    <orth>ona</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:nom:f:ter:akc:npraep</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wyobrazić</orth>
    <lex disamb="1"><base>wyobrazić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przerażenie</orth>
    <lex disamb="1"><base>przerażenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>poprzedniej</orth>
    <lex disamb="1"><base>poprzedni</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nocy</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>leżąc</orth>
    <lex disamb="1"><base>leżeć</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ciszy</orth>
    <lex disamb="1"><base>cisza</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>rozmyślając</orth>
    <lex disamb="1"><base>rozmyślać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>strasznym</orth>
    <lex disamb="1"><base>straszny</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>losie</orth>
    <lex disamb="1"><base>los</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>usłyszała</orth>
    <lex disamb="1"><base>usłyszeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nagle</orth>
    <lex disamb="1"><base>nagle</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niski</orth>
    <lex disamb="1"><base>niski</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwizd</orth>
    <lex disamb="1"><base>gwizd</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zwiastował</orth>
    <lex disamb="1"><base>zwiastować</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>śmierć</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Wyskoczyła</orth>
    <lex disamb="1"><base>wyskoczyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>łóżka</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zapaliła</orth>
    <lex disamb="1"><base>zapalić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>lampę</orth>
    <lex disamb="1"><base>lampa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dostrzegła</orth>
    <lex disamb="1"><base>dostrzec</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niczego</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zbyt</orth>
    <lex disamb="1"><base>zbyt</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>roztrzęsiona</orth>
    <lex disamb="1"><base>roztrzęsiony</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>próbować</orth>
    <lex disamb="1"><base>próbować</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zasnąć</orth>
    <lex disamb="1"><base>zasnąć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ubrała</orth>
    <lex disamb="1"><base>ubrać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>świcie</orth>
    <lex disamb="1"><base>świt</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wymknęła</orth>
    <lex disamb="1"><base>wymknąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>domu</orth>
    <lex disamb="1"><base>dom</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>Wynajęła</orth>
    <lex disamb="1"><base>wynająć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>bryczkę</orth>
    <lex disamb="1"><base>bryczka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>pod</orth>
    <lex disamb="1"><base>pod</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>oberżą</orth>
    <lex disamb="1"><base>oberża</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>Crown</orth>
    <lex disamb="1"><base>Crown</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>Inn</orth>
    <lex disamb="1"><base>Inn</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ruszyła</orth>
    <lex disamb="1"><base>ruszyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Leatherhead</orth>
    <lex disamb="1"><base>Leatherhead</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>skąd</orth>
    <lex disamb="1"><base>skąd</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przyjechała</orth>
    <lex disamb="1"><base>przyjechać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tutaj</orth>
    <lex disamb="1"><base>tutaj</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zamiarem</orth>
    <lex disamb="1"><base>zamiar</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zobaczenia</orth>
    <lex disamb="1"><base>zobaczyć</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>panem</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>poproszenia</orth>
    <lex disamb="1"><base>poprosić</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>radę</orth>
    <lex disamb="1"><base>rada</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
